<!DOCTYPE html>
<html lang="en">
  <head>
      <style>
          .footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #ababab;
  color: white;
  text-align: center;
}
.a{
    text-decoration: none;
    color: white;
    bottom: 16px;
}
body {
  font-family: 'Comic Sans MS', 'Comic Sans', cursive;
  height: 100vh;
  margin: 0;
  background-image: url('https://files.evorsio.xyz/site_bg.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
      </style>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <title>Evorsio - Roadmap</title>
      <meta content="Evorsio" property="og:title">
  <meta content="Evorsio, The site where you build, play, imagine." property="og:description">
    <meta content="https://evorsio.xyz" property="og:url">
    <meta content="https://files.evorsio.xyz/E!.png" property="og:image">
    <meta content="#6c12cc" data-react-helmet="true" name="theme-color">
      <meta name="keywords" content="sandbox, evorsio, build play imagine game, ugc, 3d, fun, new sandbox, sandboxes from 2021">
          <meta name="author" content="2X4 Games Inc.">
  </head>
   <body>
   <div class="container">
       <br>
    <section style="width: 100%; text-align: center;">
        <img src="https://files.evorsio.xyz/Evorsio!.png" alt="Logo">
        <h2>Evorsio! is currently in Development, but don't worry! We are updating this website actively. <b>We have a progress bar below to show you how much we have done!</b><h2> Also join our discord <a href="https://discord.gg/AZXpbggrry">here.</a></h2></h2>
        <div style="    background-color: #009bba;" class="progress">
            <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">25%</div>
          </div>
    </section>
   </div>
      <div class="container">
       <br>
    <section style="width: 100%; text-align: center;">
    <h1>Commands</h1>
    <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">25%</div>
    </section>
  </body>
</html>
